
.style_cse {
}
body{
margin:0 auto;
padding:0 auto;
height:auto;
font-family:Calibri;
background-image:url(../images/gradient.html);
background: #E0EFF6;
margin-bottom: 50px;
}

#main{
width:1024px;
height:auto;
margin:0 auto;
padding:0 auto;

}
#flash{ 

width:1024px;
height:280px;
 
}
#menu{
width:1024px;
height:54px;


/*background-image:url(../images/menu.png);*/
background-repeat:no-repeat;
background-color:#FA9521;
}
#centertop{
background-image:url(../images/center_top.jpg);
width:1024px;
height:34px;
}
.centermain{
background-image:url(../images/center_main.jpg);
background-repeat:repeat-y;
height:auto;
width:1024;


}
#footer{
	
	
/*background-image:url(../images/footer.jpg);*/
background-repeat:no-repeat;
background-color: #FA9521;
height:23px;
width:1024px;

}

#footertext{
background-image:none;
background: #FA9521 !important;
background-repeat:no-repeat;
border-radius: 0px 0px 10px 10px;
width:1024px;
height:120px;
}

.nav a
{ 
	color:#000;
	text-decoration:none;
	font-size:14px;
	 
}


ul.nav li {
	height:30px;
	
	list-style-image:background:url(../images/icon.png) no-repeat 0 4px;
	display:inline;
	width:204px;


	
	}
ul.nav a {
	padding:0px 0 0 20px;
	background:url(../images/icon.png) no-repeat 0 4px;
	}
ul.nav a:hover {
	  color:#000;
	}
ul.nav li.last {background:none;}


.nav1 a
{ 
	color:#fff;
	text-decoration:none;
	font-size:14px;
}


ul.nav1 li {
	height:30px;
	background:url(../img/bg-dotted.html) repeat-x bottom;
	display:inline;
	width:204px;

	
	}
ul.nav1 a {
	padding:0px 0 0 20px;
	background:url(../images/icon.png) no-repeat 0 4px;
	}
ul.nav1 a:hover {
	  color:#fff;
	}
ul.nav1 li.last {background:none;}







.button
{ background-color:  #0082b4; 
  background-repeat:no-repeat;
  width:225px;
  height:36px;
  font-style: normal !important;
 
}
.button1
{ background-color: #FA9521 !important; 
  background-repeat:no-repeat;
  width:225px;
  height:40px;
  border-radius: 10px 10px 0px 0px;
 font-style: normal !important;
 margin-left: 38px !important;
}




.col-1, .col-2, .col-3 { float:left; width:230px;}
/*==================boxes====================*/
.box { background:url('../images/box-bg.gif') repeat-x left top; 
width:230px;
}
.box .border-top {background:url('../images/border.gif') repeat-x 50% top;
}
.box .border-bot {background:url('../images/border.gif') repeat-x 50% bottom;
}
.box .border-left {background:url('../images/border.gif') repeat-y left 50%;
}
.box .border-right {background:url('../images/border.gif') repeat-y right 50%;
}
.box .left-top-corner {background:url('../images/left-top-corner.gif') no-repeat left top;
}
.box .right-top-corner {background:url('../images/right-top-corner.gif') no-repeat right top;
}
.box .left-bot-corner {background:url('../images/left-bot-corner.gif') no-repeat left bottom; 

}
.box .right-bot-corner {background:url('../images/right-bot-corner.gif') no-repeat right bottom;
}
.box .inner { padding:0px 0px 0px 0px;}

.box1 { background:#ededed; width:100%;}
.box1 .border-top {background:url('../images/border-top.html') repeat-x 50% top;
}
.box1 .border-bot {background:url('../images/border-bot.html') repeat-x 50% bottom;
}
.box1 .border-left {background:url('../images/border-left.html') repeat-y left 50%;
}
.box1 .border-right {background:url('../images/border-right.html') repeat-y right 50%;
}
.box1 .left-top-corner {background:url('../images/left-top-corner2.html') no-repeat left top;
}
.box1 .right-top-corner {background:url('../images/right-top-corner2.html') no-repeat right top;
}
.box1 .left-bot-corner {background:url('../images/left-bot-corner2.html') no-repeat left bottom; 

}
.box1 .right-bot-corner {background:url('../images/right-bot-corner2.html') no-repeat right bottom;
}
.box1 .inner { padding:0px 0px 0px 0px;}


li.block{list-style-type:none; list-style-position:inherit; padding:0;margin:0;}
li.block, .arbitrary-block{margin:1em 0 1em;position:relative;}

.block ul{list-style-type:none;margin:0 0 .4em 0;}
.block li{background:url('../images/icons.html') no-repeat 4px -816px;
margin:0;padding:0 0 0 12px;
}
.block li:hover{background-position:4px -1005px;}
.block li li{margin-left:0px;}


.disclaimer
{ width:980px;
  margin-left:20px;
  margin-right:20px;
  color:#fff;
  text-align:justify;
  
  
  
}



/*
.HeaderCSS{	display: none;		}
*/

/*
.ContentCss{	display: none;	}
*/
#nav li a.top_link span.down{



	background: none;	}

#nav li a.top_link span.down:hover{	background: none;	}



.HeaderCSS{
	color: #fff;
background-image: url(images/button1.png);
background-repeat: no-repeat;
font-size: large;
padding-left: 40px;
padding-top: 5px;
width: 152 !importantpx;
/*font-style: italic;*/
font-weight: bold;
height: 37px;
cursor: none;
	
}


#ctl00_AccordionPane2_content{
	
	display: none;
	
}





.tab2 tr{
	border: 1px solid black !important;
		
}

.tab2 td{
	
	border: 1px solid black;
	
}


.form-group input{
margin: 6px;
    width: 55%;
    height: 25px;
    padding: 5px;
	
}


.form-group textarea {
	padding: 30px 65px;
    margin: 0px 31px;
	
	
}



.form-group button {
	margin: 20px 87px;
    padding: 10px 20px;
    background: navy;
    color: white;
    border-radius: 5px;
    font-weight: bold;
	
	
}

.rhs ul li{
	text-decoration: none !important;
	list-style: none;
	list-style: none;
	
	
	
}



.logo img{
	float: left;
width: 20px;
margin-top: -3px;
padding: 2px 7px;
height: 20px;
	
	
}

#ctl00_AccordionPane3_content{
	background: #FFD580;
    margin-top: 15px !important;
	width: 82% !important;
	height: 346px !important;
	
	
}






.content-1{
	margin: 0px 0px;
	overflow: hidden;
	width: 83%;
	display: block;
	
}
	
	
.content-1 p{

margin: 0px 10px;
}




.HeaderCSS {
  color: white;
  background-repeat: no-repeat;
  font-size: large;
  padding-left: 40px;
  padding-top: 8px;
  width: 143px !important;
  font-style: normal !important;
  font-weight: bold;
  height:37px !important;
  cursor: pointer;
  border-radius: 10px 10px 0px 0px;
  
  
}



.HeaderCSS{
	background-image: none !important;
	
}

#nav {
  padding: 0;
  margin-left: 2px !important;
  margin: 0;
  list-style: none;
  height: 50px;
  background: #FA9521;
  position: relative;
  z-index: 500;
  font-family: arial, verdana, sans-serif;
  border-radius: 10px 10px 0px 0px;
}



#menu{
	border-radius: 10px 10px 0px 0px;
	
	
}




#nav li a.top_link span {
  float: left;
  display: block;
  color: #fff;
  padding: 10px 0px 0 3px;
  height: 48px;
  background: none !important;
}



/*

#nav li a.top_link span:hover{
	background: none;
	
	
}

*/




/* nav hover effect hidden */ 


#nav li:hover a.top_link {
  color: #fff;
  background: none;
}




.left-img{
width: 50%!important;
padding: 5px 3px;
margin-top: -6%;
	
	
}

#nav li:hover{
	
	background-color: #FFD580 !important;
	color: black !important;
	
}




.tab2{
	
height: 238px;
    width: 99%;
    margin: 4px 1px;
	
	
}




.form-group h2{
	
font-size: 23px;
font-family: monospace;
font-weight: bold;
margin-left: 26%;
    margin-bottom: 20px;	
	
}


.line{
border-radius: 0px 0px 10px 10px;	
	
	
}



.tab-2{
	margin: 30px 0px;
	margin-left: 107px;
	
	
}


.about-2{
	padding: 50px 0px;
	line-height: 28px;
	font-family: roboto;
	
	
	
}


.board{
margin: 50px 0px;
font-family: roboto;
line-height: 28px;	
	
	
}


.left{
	
	margin-bottom: 40px;
	
	
}


.holi-day th{
	border: 1px solid black;
	padding: 0px;
    font-size: 15px;
    width: 67px;
	background-color: rgb(245, 202, 69);
		
}


.holi-day td{
	border: 1px solid black;
	padding: 11px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
	
	
}



.holi-day tr:hover{
	background-color:#80ffff;
	color: black;
    transition: 0.4s;

	
	
}

.third-1{
	margin-left: 76px !important;
    font-size: 30px !important;
    font-weight: 600;
    color: #009900;
	padding: 0px 0px;
    font-family: cursive;
	
	
}



.fc .fc-scroller-liquid-absolute{
	overflow: hidden !important;
	
	
}

.fc-direction-ltr {
	margin-top: 30px;
	
}



.group{
	
	line-height: 22px;
	
	
	
}



.img-one{
	float: left;
	padding: 20px;
    margin: 10px 0px;
	
	
	
}
/*@media*/






@media screen and (min-width: 410px) {
  .media { margin-left: -3px !important; text-align: center;}
  
}




@media screen and (min-width: 410px) {
  .third-1 {display: flex;}
  
}


@media screen and (min-width: 410px) {
  .two2 {text-align: center;}
  
}




@media screen and (min-width: 410px) {
  .dr {display: flex;}
  
}



@media screen and (min-width: 410px) {
  .group-2 {margin-bottom: 40px;}
  
}



#nav li.top{
	
display: block;
    margin-left: 10px;
    margin-right: 10px;
    float: left;
    height: 54px;	
	
}


.table-form{
margin: 20px 0px;
	
	}
	
	.table-form{
		/*border: 2px solid black;*/
		
		
		
	}
	
	

	
.ad td{
		border: 1px solid black;
    padding: 10px 14px;
	font-size: 16px;
	font-weight: bold;
		
		
	}
	
	
.ad{
padding: 2px;		
		
		
}


/* DOB-FORM */

.dob .on1{
width: 180px;
margin: 21px -54px;
	
	
}


.on1-hea h2{
font-size: 23px;
margin-left: 98px;
margin-top: -160px;
font-weight: bold;
color: #BE1E2D;	
	
	
}


.l-link a{
text-decoration: none;
	
}

.l-link h2{
margin-top: 15px;
font-weight: bold;
text-align: center;
font-size: 30px;
	
}

.for a{
text-decoration: none;	
	
	
}

.for table td{
border: 1px solid black;
padding: 4px 0px 10px 4px;
font-size: 15px;
font-weight: bold;	
	
	
	
}


.affi a{
text-decoration: none;

}


.affi table td{
border: 1px solid black;
padding: 10px;
font-weight: bold;
font-size: 12px;	

	
}


.affi{
margin-top: -10px !important;	
	
	
}


.affi h4{
font-size: 20px;
margin: 8px 4px;
	
}

.state-img .s-2{
margin-left: 25px;
border: 2px solid gray;
}


.state-img .s-1{
padding: 0px 10px;
border: 2px solid gray;
}


.state-img-1 .s-3{
border: 2px solid gray;
	
	
}

.state-img-1 .s-4{
border: 2px solid gray;
width: 220px;
    height: 167px;
    margin-left: 25px;
	
	
}

.d1{
    text-decoration: none;
    margin: 0px 62px;
    font-size: 14px;
    font-weight: bold;
    color: red;
	
}


.d2{
margin-left: 101px;
font-size: 14px;
text-decoration: none;
font-weight: bold;
color: red;
	
}

.f-2{
    width: 219px;
    height: 155px;
    margin-left: 22px;
    border: 2px solid gray;
	
}


.f-1{
	    width: 227px;
    height: 155px;
    border: 2px solid gray;
	
}


.not h3{
text-align: center;
margin-top: 30px;
font-weight: 600px;
	
	
}

.ta-1{
margin-top: 20px;	
	
	
}


.ta-1 a{
text-decoration: none;	
	
}

.ta-1 td{
border: 1px solid black;
padding: 5px 10px;
font-weight: bold;	
	
}

/* consideration Records */

.consi{
text-align: center;
margin-top: 20px;		
}	

.con{
margin-top: 15px;	
}	

.con td{
font-weight: bold;	
margin-top: 10px;
}

.con a{
text-decoration: none;	
}		
	
.online{
text-align: center;
margin-top: 20px;	
	
}	

.online-fees a{
text-decoration: none;	
}	

.online-fees td{
border: 1px solid black;
padding: 4px 10px;
font-weight: bold;	
	
}	


.online-fees table{
margin-left: 35px;
margin-top: 10px;	
	
}	
	

#cboxWrapper{
   
}

.cboxPhoto{
width: 700px !important;
height: 443px !important;
}

#cboxTopLeft{
width: 21px !important;	
	
}

/*///////*/


.lon {
  margin-top: 203px;
  margin-left: -26px;

}


.uni{
text-align: center;
    margin-bottom: -10px;
    padding: 3px;
    font-weight: 900;	
	
}












